Utente recente uno dei relativi server aggiornato a RHEL6 e Revo-Ent-6.2.0, con R 2.15.3, incorporato nel tarball installato. Molti dei componenti R che in precedenza funzionavano ora generano errori. Sono inclusi:

· rJava, che non viene installato correttamente

· RODBC, che funziona per alcuni utenti ma non altri

· RStudio Server, che non funziona più con autenticazione PAM

 

Risposta: Installata openjdk versione di java e gcc-java dalla versione di java scratch e configurato utilizzando CMD R javareconf. Cliente ha un percorso di libreria R non valido che punta al percorso della libreria utente anziché il percorso di libreria RHOME, era necessario.

Serve aiuto?

Amplia le tue competenze
Esplora i corsi di formazione
Ottieni in anticipo le nuove caratteristiche
Partecipa a Microsoft Insider

Queste informazioni sono risultate utili?

Come valuti la qualità della lingua?
Cosa ha influito sulla tua esperienza?

Grazie per il feedback!

×